<?php
namespace user;

class VUser {

  public function drawRegisterForm()
  {
    $tpl = new \Savant3;
    return $tpl -> fetch( 'templates/user-register.php' );
  }

  public function drawUserPanel()
  {
    $tpl = new \Savant3;
    return $tpl -> fetch( 'templates/user-panel.php' );
  }

  public function drawPassRecoveryForm()
  {
    $tpl = new \Savant3;
    return $tpl -> fetch( 'templates/user-pass-recovery.php' );
  }
}
?>